* {
    margin: 0;
    padding: 0;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    box-sizing: border-box;
}

body{
    
    background: rgb(70, 68, 68);
}

.app{
    background: #fff;
    width: 90%;
    max-width: 600px;
    margin: 100px auto 0;
    border-radius: 10px;
    padding: 30px;
}


.app h1 {
    font-size: 25px;
    color: cadetblue;
    font-weight: 600;
    border-bottom:1px solid black;
    padding-bottom: 30px;
}

.quiz{
    padding: 20px 0;
}
/* 000 IndexGood */
.quiz h2{
    font-size: 18px;
    color: #001e4d;
    font-weight: 600;
}

.btn {
    background: #182433;
    color: #ffffff;
    font-weight: 500;
    width: 100%;
    border: 1px solid #b1b1b1;
    padding: 10px;
    margin: 10px 0;
    text-align: left;
    border-radius: 5px;
    cursor: pointer;
}

.btn:hover:not([disabled]), #nextBtn:hover{
    background: rgb(233, 233, 233);
    color: #000000;
    
}

.btn:disabled{
    cursor: no-drop;
}

#next-btn {
    background: #182433;
    color: #ffffff;
    font-weight: 700;
    width: 90px;
    border: 0;
    padding: 10px;
    margin: 20px auto 0;
    border: 1px solid black;
    border-radius: 5px;
    cursor: pointer;
    display: none;
    
}


.correct {
    background: lightgreen;
    color: #000000;
}
.incorrect {
    background: rgb(255, 114, 114);
    color: #ffffff;
}